.highslide-container div{font-family:Verdana, Helvetica;font-size:10pt;}
.highslide{outline:none;text-decoration:none;}
.highslide img{cursor:url(../../images/highslide/graphics/zoomin.cur), pointer;}
.highslide:hover img{border-color:gray;}
.highslide-active-anchor img{visibility:hidden;}
.highslide-gallery .highslide-active-anchor img{border-color:#000;cursor:default;visibility:visible;}
.highslide-image{background:transparent;border-color:#FFF;border-style:solid;border-width:2px;}
.highslide-wrapper,.highslide-outline{background:#FFF;}
.highslide-number{color:gray;font-weight:700;}
.highslide-caption{background:#FFF;border-top:none;display:none;font-size:1em;padding:5px;}
.highslide-heading{display:none;font-weight:700;margin:0.4em;}
.highslide-dimming{background:#000;position:absolute;}
.highslide-loading{background-color:#FFF;background-image:url(../../images/highslide/graphics/loader.white.gif);background-position:3px 1px;background-repeat:no-repeat;border:1px solid #FFF;color:#000;display:block;font-size:9px;font-weight:700;padding:3px 3px 3px 22px;text-decoration:none;text-transform:uppercase;}
a.highslide-credits,a.highslide-credits i{color:silver;font-size:10px;padding:2px;text-decoration:none;}
a.highslide-credits:hover,a.highslide-credits:hover i{background-color:gray;color:#FFF;}
.closebutton{background:url(../../images/highslide/graphics/close.png);cursor:pointer;height:30px;left:15px;position:relative;top:-15px;width:30px;}
.no-controls .highslide-controls {display: none;}
.highslide-controls{background:url(../../images/highslide/graphics/controlbar-white.gif) 0 -90px no-repeat;height:40px;margin:20px 15px 10px 0;width:195px;}
.highslide-controls ul{background:url(../../images/highslide/graphics/controlbar-white.gif) right -90px no-repeat;height:40px;left:15px;list-style:none;margin:0;padding:0;position:relative;}
.highslide-controls li{float:left;padding:5px 0;}
.highslide-controls a{background-image:url(../../images/highslide/graphics/controlbar-white.gif);display:block;float:left;height:30px;outline:none;width:30px;}
.highslide-controls a.disabled{cursor:default;}
.highslide-controls .highslide-previous a:hover{background-position:0 -30px;}
.highslide-controls .highslide-previous a.disabled{background-position:0 -60px !important;}
.highslide-controls .highslide-play a{background-position:-30px 0;}
.highslide-controls .highslide-play a:hover{background-position:-30px -30px;}
.highslide-controls .highslide-play a.disabled{background-position:-30px -60px !important;}
.highslide-controls .highslide-pause a:hover{background-position:-60px -30px;}
.highslide-controls .highslide-next a{background-position:-90px 0;}
.highslide-controls .highslide-next a:hover{background-position:-90px -30px;}
.highslide-controls .highslide-next a.disabled{background-position:-90px -60px !important;}
.highslide-controls .highslide-move a:hover{background-position:-120px -30px;}
.highslide-controls .highslide-full-expand a{background-position:-150px 0;}
.highslide-controls .highslide-full-expand a:hover{background-position:-150px -30px;}
.highslide-controls .highslide-full-expand a.disabled{background-position:-150px -60px !important;}
.highslide-controls .highslide-close a{background-position:-180px 0;}
.highslide-controls .highslide-close a:hover{background-position:-180px -30px;}
.highslide-html-content{display:none;padding:15px;width:400px;}
.highslide-html{background-color:#FFF;}
.highslide-header{padding-bottom:5px;}
.highslide-header ul{margin:0;padding:0;text-align:right;}
.highslide-header ul li{display:inline;padding-left:1em;}
.highslide-header a{color:gray;font-weight:700;text-decoration:none;text-transform:uppercase;}
.highslide-header a:hover{color:#000;}
.highslide-footer{height:11px;}
.highslide-footer .highslide-resize{background:url(../../images/highslide/graphics/resize.gif);float:right;height:11px;width:11px;}
.highslide-resize{cursor:nw-resize;}
.draggable-header .highslide-header .highslide-move{cursor:move;display:block;height:1em;left:0;position:absolute;right:1em;top:0;width:auto;z-index:1;}
.draggable-header .highslide-header .highslide-close{position:relative;z-index:2;}
.wide-border .highslide-image{border-width:10px;}
.wide-border .highslide-caption{padding:0 10px 10px;}
.borderless .highslide-image{border:none;}
.borderless .highslide-caption{background:silver;border-bottom:1px solid #FFF;border-top:1px solid #FFF;}
.outer-glow{background:#444;}
.outer-glow .highslide-image{border:5px solid #444;}
.outer-glow .highslide-caption{background-color:gray;border:5px solid #444;border-top:none;padding:5px;}
.colored-border .highslide-image{border:2px solid green;}
.colored-border .highslide-caption{border:2px solid green;border-top:none;}
.dark{background:#111;}
.dark .highslide-image{background:gray;border-color:#000 #000 #202020;}
.dark .highslide-caption{background:#111;color:#FFF;}
.dark .highslide-controls,.dark .highslide-controls ul,.dark .highslide-controls a{background-image:url(../../images/highslide/graphics/controlbar-black-border.gif);}
.floating-caption .highslide-caption{background:none;border:none;color:#FFF;font-weight:700;padding:1em 0 0;position:absolute;}
.controls-in-heading .highslide-heading{background:url(../../images/highslide/graphics/icon.gif) no-repeat 0 1px;color:gray;cursor:default;font-weight:700;height:20px;margin:0;overflow:hidden;padding:0 0 0 22px;}
.controls-in-heading .highslide-controls{background:none;height:20px;left:7px;margin:0;position:relative;top:-23px;width:105px;}
.controls-in-heading .highslide-controls ul{background:none;height:20px;position:static;}
.controls-in-heading .highslide-controls li{padding:0;}
.controls-in-heading .highslide-controls a{background-image:url(../../images/highslide/graphics/controlbar-white-small.gif);height:20px;width:20px;}
.controls-in-heading .highslide-controls .highslide-previous a:hover{background-position:0 -20px;}
.controls-in-heading .highslide-controls .highslide-previous a.disabled{background-position:0 -40px !important;}
.controls-in-heading .highslide-controls .highslide-play a{background-position:-20px 0;}
.controls-in-heading .highslide-controls .highslide-play a:hover{background-position:-20px -20px;}
.controls-in-heading .highslide-controls .highslide-play a.disabled{background-position:-20px -40px !important;}
.controls-in-heading .highslide-controls .highslide-pause a{background-position:-40px 0;}
.controls-in-heading .highslide-controls .highslide-pause a:hover{background-position:-40px -20px;}
.controls-in-heading .highslide-controls .highslide-next a:hover{background-position:-60px -20px;}
.controls-in-heading .highslide-controls .highslide-next a.disabled{background-position:-60px -40px !important;}
.controls-in-heading .highslide-controls .highslide-full-expand a{background-position:-100px 0;}
.controls-in-heading .highslide-controls .highslide-full-expand a:hover{background-position:-100px -20px;}
.controls-in-heading .highslide-controls .highslide-full-expand a.disabled{background-position:-100px -40px !important;}
.controls-in-heading .highslide-controls .highslide-close a:hover{background-position:-120px -20px;}
.hidden-container{display:none;visibility:hidden;}
.highslide-move,.highslide-move *,.highslide-header .highslide-move a{cursor:move;}
.highslide-overlay,.highslide-controls a span,.highslide-maincontent,.highslide-header ul li.highslide-previous,.highslide-header ul li.highslide-next,.draggable-header .highslide-header .highslide-move *,.no-footer .highslide-footer,.controls-in-heading .highslide-controls .highslide-move{display:none;}
.highslide-controls .highslide-previous a,.controls-in-heading .highslide-controls .highslide-previous a{background-position:0 0;}
.highslide-controls .highslide-pause a,.controls-in-heading .highslide-controls .highslide-next a{background-position:-60px 0;}
.highslide-controls .highslide-move a,.controls-in-heading .highslide-controls .highslide-close a{background-position:-120px 0;}